{
  "This server uses %s": "This server uses %s",
  "wishlist.advancements.root.title": "Quirky's Wishlist",
  "wishlist.advancements.root.description": "I wanted it; I made it",
  "wishlist.advancements.wake_up.title": "Wake Up",
  "wishlist.advancements.wake_up.description": "???"
}
